My Oracle Support Banner

What Version Of Oracle DB Client Should Be Installed With ASAP 7.3? (Doc ID 2581580.1)

Last updated on SEPTEMBER 02, 2019

Applies to:

Oracle Communications ASAP - Version 7.3.0.0.0 and later
Information in this document applies to any platform.

Goal

The ASAP 7.3 Release Notes say that Oracle 11.2.0.4 might perform better as the Client (instead of 12) but now we are in 2019 and 11.2.0.4 is closer to being unsupported. Do we have anyway to know if Oracle corporation has updated their recommendation since that Release Notes was published?

should we load 12 for the client?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.